Bug 215130 - HWCERT: Wipro Limited WIV15456,WIV15496,WSG15456 [Goto Cert]
HWCERT: Wipro Limited WIV15456,WIV15496,WSG15456
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
urgent Severity urgent
: ---
: ---
Assigned To: S. Lele
Rob Landry
N.A.
Wipro Limited
:
: 788898 788900 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-11 03:33 EST by natarajan
Modified: 2012-02-09 04:00 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-15 06:05:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 S. Lele 2006-11-15 06:03:31 EST
Product Description is as follows:
Processor: Intel Core2 Duo 6700 Speed: 2.66GHz, L2 Cache: 4096KB
Memory: 512MB
Hard Disk Drive: Maxtor 6L080M0 80GB HDD
Network Interface Card: Intel 82573L Gigabit Ethernet Controller
Video: Intel 945G Express Integrated Graphics Controller 
Audio: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller
CDROM: ATAPI-CD ROM-DRIVE-52MAX (Model: BENQ 652A) 
Floppy Disk Drive: ALPS DF354H 1.44MB FDD
USB Ports: 4 
Motherboard: Asus P5LD2-VM
Chipset: Intel 945G/82801

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.